#head,
#foot,
#i-u1 div,
#i-u2 div,
#i-u2 div div,
#i-u3 div,
#i-u3 div div,
#cm-u0 div,
#ob-u1,
#ob-u1 div,
#ol-u1,
#ol-u1 div,
#ol-u2 div,
#ol-u2 div div,
#ol-u3 #ol-map,
#en-u1,
#en-u1 div,
#en-u1,
#en-u1 div,
#en-u2 div,
#en-u2 div div,
#en-u3,
#en-u3 div,
#co-u1  {
	width:100%;
	padding:0px 2%;
}


body {
	padding-top: 15px;
}
#head #h-rogo {
	width: 80%;
	height: auto;
}
#head #h-rogo a img {
	width: 100%;
	height: auto;
}

#h-corplink,
#h-cp,
#head ul#pc-nav {
	display:none;
}


#sp-nav_hdr {
	display: block;
	position: absolute;
	top: 18px;		/*上から18pxの場所に配置*/
	right: 10px;	/*右から10pxの場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #3c559b;	/*枠線の幅、線種、色*/
	border-radius: 4px;	/*角丸のサイズ*/
	padding: 8px 5px 3px 5px;	/*上、左右、下へのボックス内余白*/
    z-index: 101;
}
/*３本のバー（1本あたり）*/
#sp-nav_hdr span {
	display: block;
	border-top: 2px solid #3c559b;	/*枠線の幅、線種、色*/
	border-radius: 2px;	/*角丸のサイズ*/
	margin-bottom: 5px;	/*バー同士の余白*/
}
ul#sp-nav {
	display: block;
	position: absolute;
	top: 70px;	/*画面の上から110pxの場所に配置*/
	left: 0px;	/*画面の左から0pxの場所に配置*/
	width: 100%;
	z-index: 102;
	text-align: left;
}
/*メニュー１個あたりの設定*/
ul#sp-nav a {
	display: block;
	text-decoration: none;
	background-color: rgba(0,0,0,0.8);
	color: #fff!important;	/*文字色*/
	padding: 20px 0px;		/*メニュー内の余白*/
	border-bottom: 1px solid #fff;	/*下線の幅、線種、色*/
	line-height: 350%!important;
	font-size: 18px!important;
}
ul#sp-nav li {
	display: block;
	line-height: 200%!important;
	font-size: 18px!important;
}
/*１つ目のメニューの設定*/
ul#sp-nav li:first-child a {
	border-top: 1px solid #fff;	/*上に入れる線の幅、線種、色*/
}
/*メニューのテキストの前に入れる文字*/
ul#sp-nav a::before {
	content: "→";	/*「→」と入れる*/
	padding-right: 10px;	/*「→」と文字の間に空ける余白*/
}
#head ul li:last-child a {
	padding:0em 1em;
}
/*PC用メニューを非表示にする*/
#head ul#pc-nav {
	display: none;
}





#i-u1 {
	background: #4d7abc url(../images/bg1-sp.jpg) no-repeat center center;
	background-size:auto 100%;
	margin-bottom:10px!important;
}
#i-u1 div{
	font-size:15px;
	padding: 30px 20px ;
	line-height: 180%!important;
}
#i-u1 div div{
	display:inline;
	padding-left:0px;
}


#i-u2 {
	background: #fff none;
	background-size:auto 100%;
	margin-bottom: 0px!important;
}
#i-u2 div {
	display: table-cell;
	vertical-align: middle;
	height: auto;
}
#i-u2 div div{
	display: table-cell;
	vertical-align: middle;
	height: auto;
}
#i-u2 div div h2,
#i-u3 div div h2  {
	color: #333;
	font-size: 20px;
	line-height: 140%;
	border-bottom: #ccc 2px solid;
	width: 100%;
	font-family:"ヒラギノ明朝 Pro W3" , "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
#i-u2 div div h2  {
	margin-top:0px!important;
}
#i-u2 div div .vrtal,
#i-u3 div div .vrtal {
	vertical-align: baseline!important;
	color: #999!important;
	font-size: 13px;
	padding-left: 10px;
}
#i-u2 div div p {
	font-size: 12px;
	line-height: 180%;
	width: 100%;
	margin-bottom:0px!important;
}
#i-u2 div div p#sp_r {
	text-align: right;
}
#i-u2 div div p img {
	width: 100%;
	height: auto;
}
#i-u2 div div a img {
	width: 40%;
	height: auto;
}



#i-u3 {
	background: #fff url(../images/bg3.jpg) no-repeat top center;
	background-size: auto 100%!important;
	padding: 30px 0px;
	height: auto;
}
#i-u3 div{
	width:100%;
	margin:0px auto 20px auto;
}
#i-u3 div div{
	background-color: #FFF;
	width:100%;
	padding: 15px;
}
#i-u3 div div h2  {
	margin-top:10px!important;
}
#i-u3 div div #comimg{
	width: 100%!important;
	height: 200px!important;
	background: url(../images/img_company-sp.jpg) no-repeat!important;
	display: block;
}
#i-u3 div div #gmap{
	width: 100%!important;
	height: auto!important;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#i-u3 div div #gmap img {
	width:100%!important;
	height: auto!important;
}
#i-u3 div div p {
	width: 100%;
	height: auto;
}
#i-u3 div div p img {
	width: 100%;
	height: auto;
}
#i-u3 div div a img {
	width: 40%;
	height: auto;
}
#i-u3 div div .dtlink{
	text-align: right;
}

#ftr div {
	width: 100%;
}
#tp-f0 {
	width: 100%;
	font-size: 12px;
	line-height: 180%;
	padding-right: 10px;
}

#tp-f1 {
	background: #f5f7fa;
	margin: 0px!important;
	padding-top: 20px;
	padding-bottom: 0px;
}
#tp-f1 img{
	width: 70%;
	height: auto;
	margin-bottom :0px;
}
#tp-f1 ul {
	display:none;
}
#tp-f1 p {
	font-size: 12px;
	margin-bottom :10px;
	color: #666;
}
#tp-f1 p#tel {
	font-size: 150%;
}
#tp-f1 p#tel img {
	width: 8%;
	height: auto;
	padding-right: 10px;
	margin-bottom: 0px!important;
	vertical-align: baseline!important;
}
#tp-f2 p {
	width: 100%;
	margin: 0px auto;
	line-height: 2.0em;
	font-size: 60%;
	text-align: center;
}
#foot {
	width: 100%;
	margin: 0px!important;
}
#ftr div {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
}





#cm-u0 {
	margin-bottom: 20px;
}
#cm-u0 div h2  {
	color: #fff;
	font-size: 18px;
}
#cm-u0 div h2 .vrtal {
	font-size: 13px;
}






#ob-u1 div,
#en-u1 div{
	float: none;
	padding-left: 5px;
}
#ob-u1 div.lbx,
#en-u1 div.lbx{
	width:100%;
}
#ob-u1 .lbx h3,
#en-u1 .lbx h3{
	width:100%;
	font-size: 20px;
	padding-right: 10px;
}
#ob-u1 .lbx h3 span,
#en-u1 .lbx h3 span{
	font-size: 10px;
}
#ob-u1 .lbx p,
#en-u1 .lbx p{
	width:100%;
	line-height: 180%;
	font-size: 12px;
	padding-right: 10px;
}
#ob-u1 div.rbx,
#en-u1 div.rbx{
	width:100%!important;
	padding-left: 5px;
	float: none;
}
#ob-u1 div.rbx img,
#en-u1 div.rbx img{
	width: 50%!important;
	padding-right: 10px;
}



#ol-u1 div {
	width:100%;
	background: none;
}
#ol-u1 h3{
	width:100%;
	font-size: 18px;
	line-height: 140%;
	text-align: left;
	display:block;
	float: none;
	margin-bottom: 20px;
}
#ol-u1 div div img {
	float: none!important;
}

#ol-u1 div#sm-img1 {
	display:none!important;
}
#ol-u1 div#sm-img2 {
	width: 100% auto;
	display: block!important;
}
#ol-u1 div#sm-img2 img {
	width:100%!important;
	height: auto!important;
}
#ol-u1 p {
	width:100%;
	margin-bottom: 0px;
}


#ol-u2 div table,
#en-u2 div table{
	width: 100%;
	border-top: 2px solid #d4d4d4;
	border-spacing: 0px;
	color: #333;
	font-size: 12px;
	line-height: 140%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ol-u2 div table th,
#ol-u2 div table td,
#en-u2 div table th,
#en-u2 div table td{
	border-bottom: 2px solid #d4d4d4;
	padding: 10px;
}
#ol-u2 div table th,
#en-u2 div table th{
	width: 180px;
	background-color: #f0f0f0;
}
#ol-u3 #ol-mapinner {
	width:100%;
	height:400px;
}

#co-u1 #co-u1innner {
	width:98%;
	margin:0px auto;
	border: 2px solid #d4d4d4;
	padding: 30px 10px;
	font-size: 12px;
}
#co-u1 div #co-nav {
	width:100%;
	text-align: center;
	border: none;
	margin:0px auto;
	padding: 0px;
}
#co-u1 div ul {
	height: 30px;
	margin: 0px 0px 40px 0px;
	list-style-type: none;
	padding: 0px;
}
#co-u1 div ul li {
    float: left;
    width: 30%;
    height: 30px;
    line-height: 30px;
}
#co-u1 div ul li.arrow {
    color: #999;
    font-weight: bold;
    background: #fff!important;
    width: 5%!important;

}
#co-u1 div dl {
	width:100%;
	line-height: 100%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
#co-u1 div dt,
#co-u1 div dd {
	border-top: 1px solid #d4d4d4;
	padding: 5px 0px 5px 10px;
}
#co-u1 div dt {
	width: 100%;
	background-color: #f0f0f0;
	font-style: normal;
}
#co-u1 div dd {
	width: 100%;
}

#co-u1 div .otherInfo a.formBtn {
	width: 100%;
    height: 40px;
    line-height: 40px;
}
